Subject: bug#16737: Emacs bug #16737: Possible patch

From: Martin Renold <[email-masked]>
Date: Fri, 17 Jul 2015 21:58:52 +0200

Another confirmation. I've been running with the patch for about a week now. 
No more problems.  This bug was driving me crazy; big thanks to everyone
here who helped to nail it down.

Regards
Martin

On Thu, Jul 16, 2015 at 10:32:56AM +0200, Tassilo Horn wrote:
> Mike Crowe <[email-masked]> writes:
> 
> Hi Mike,
> 
> > I've sent this patch to the emacs-devel list[1] but it didn't yield
> > any response.  I've been running with it for a week now.  The problem
> > has not recurred and I haven't seen any downsides.
> 
> I've applied the patch to my local branch now.  I'll use it for some
> time and report back if the hang-on-yank issue reoccurs or is fixed by
> it.
> 
> Thanks Mike!
> 
> Bye,
> Tassilo
> 
> 
>